.home_page h3 {
  position: relative;
  z-index: 1;
  margin-bottom: 35px;
  color: var(--clr1);
  font-family: var(--f-jp);
  font-size: 2.5em;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.home_page h3 span {
  display: inline-block;
}
.home_page h3.md::after {
  content: "";
  font-size: 1.875rem;
  margin: 0.6667em auto 0em;
  display: block;
  width: 1.03334em;
  height: 0.1667em;
  background-image: url(../images/message_dot.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.home_page h3.white {
  color: #fff;
}
.home_page h3.white .big,
.home_page h3.white .sm {
  color: #fff;
}
.home_page h3.t_center .big {
  left: 50%;
  transform: translateX(-50%);
}
.home_page h3 .sm {
  margin-bottom: 0.2em;
  display: block;
  color: var(--main-color);
  font-weight: 500;
  text-transform: uppercase;
  font-size: 0.55em;
  letter-spacing: 0.1em;
}
.home_page h3 .big {
  position: absolute;
  z-index: -1;
  display: block;
  color: #3a98d3;
  font-size: 3em;
  line-height: 1;
  top: -0.35em;
  left: -0.61em;
  letter-spacing: 0.1em;
  font-weight: 100;
  opacity: 0.1;
  text-transform: uppercase;
}
.home_page h3 .jp {
  display: inline-block;
  margin-left: -0.1em;
}

@media only screen and (min-width: 769px) {
  .home_page h3.md {
    font-size: 2.25em;
  }
  .home_page h3.md .sm {
    margin-bottom: -0.08em;
    font-size: 0.6111em;
  }
  .pc {
    display: inline-block;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .home_page h3 {
    font-size: 22px;
  }
  .home_page h3 .big {
    font-size: 90px;
    left: calc(-0.4vw - 0.4em);
  }
  .home_page h3 .sm {
    font-size: 18px;
  }
  .home_page h3.large {
    font-size: 24px;
  }
}
section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.idx1 {
  padding: 262px 0 0;
  background-image: url(../images/idx1_bg.jpg);
  background-position: top center;
  position: relative;
  z-index: 1;
}
.idx1 .idx1_img {
  position: relative;
  z-index: -1;
  max-width: 1034px;
  grid-row: 1/span 4;
  grid-column-start: 2;
  margin-left: -16.3%;
  overflow: hidden;
  border-radius: 20px 0 0 20px;
}
.idx1 .inner_big {
  max-width: 1480px;
}
.idx1 .idx1_inner {
  display: grid;
  grid-template-columns: 64% 117%;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0;
}
.idx1 .idx1_inner .ttl01 {
  margin-top: 10.6%;
  font-size: min(1.25em, 2.3vw);
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 500;
  margin-bottom: 0;
}
.idx1 .idx1_inner .ttl02 {
  line-height: 1.75;
  color: var(--main-color);
  font-weight: 700;
  letter-spacing: 0.1em;
  font-size: min(2.5em, 2.9vw);
  margin: 0.625em 0 0.875em;
  position: relative;
}
.idx1 .idx1_inner .ttl02 span {
  display: inline-block;
}
.idx1 .idx1_inner .ttl03 {
  max-width: 753px;
  color: #666;
  font-size: 1.125em;
}
.idx1 .idx1_inner .ttl03 p {
  letter-spacing: 0.16em;
  line-height: 2.11;
}
.idx1 .idx1_inner .ttl04 {
  margin-right: -2.5em;
  font-size: 1.875em;
  color: var(--main-color);
  font-weight: 700;
  line-height: 2;
  max-width: 650px;
  margin-top: 29.6%;
  margin-bottom: 0.7667em;
}
.idx1 .idx1_inner .ttl04 span {
  display: inline-block;
}
.idx1 .idx1_inner .ttl04 .mr {
  display: inline-block;
  margin-left: 0.3em;
}
.idx1 .idx1_inner .ttl04::after {
  content: "";
  background: url(../images/message_dot.png) no-repeat center/auto 100%;
  width: 1.03334em;
  height: 0.1667em;
  margin: 0.4em 0 0em 0.0667em;
  display: block;
}
.idx1 .idx1_inner .ttl05 {
  margin-bottom: 30px;
  color: #666;
}
.idx1 .idx1_inner .ttl05 p {
  line-height: 2.375;
  letter-spacing: 0.14em;
}
.idx1 .idx1_inner p {
  position: relative;
}
.idx1 .idx1_inner.left {
  margin-top: 23px;
  grid-template-columns: 56.9% 43.7%;
  justify-content: flex-end;
  align-items: flex-end;
  --font-size: min(1em, 1vw);
}
.idx1 .idx1_inner.left .idx1_img {
  font-size: var(--font-size);
  grid-column-start: unset;
  border-radius: 0;
  position: relative;
  z-index: 1;
  margin-left: -28.2%;
}
.idx1 .idx1_inner.left .idx1_img .idx1_img01 {
  z-index: -1;
  display: table;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.idx1 .idx1_inner.left .idx1_img01 {
  max-width: 960px;
  font-size: var(--font-size);
}
.idx1 .idx1_inner.left .idx1_img01 img {
  border-radius: 0 20px 0 0;
}
.idx1 .idx1_inner.left .idx1_img02 {
  max-width: 960px;
}
.idx1 .idx1_inner .idx1_name {
  position: absolute;
  z-index: 1;
  top: 10.4em;
  right: calc(77.2% - 6.1em);
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
}
.idx1 .idx1_inner .idx1_name p {
  writing-mode: vertical-rl;
}
.idx1 .idx1_inner .idx1_name .name {
  line-height: 1;
  font-size: 2.5em;
  color: var(--main-color);
  font-weight: 500;
  letter-spacing: 0.18em;
  margin: 0;
}
@-moz-document url-prefix() {
  .idx1 .idx1_inner .idx1_name .name {
    /* Fire Fox */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .idx1 .idx1_inner .idx1_name .name .jp {
    display: inline-block;
    padding-right: 0.3em;
  }
}
.idx1 .idx1_inner .idx1_name .name .jp {
  font-size: 0.6em;
  letter-spacing: 0.3em;
  color: var(--clr1);
  margin-bottom: 1em;
}
.idx1 .idx1_inner .idx1_name .en {
  font-family: var(--f-notosans);
  font-weight: 500;
  font-size: 1.25em;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 0.28em;
  padding-right: 1.15em;
  margin-right: 0.85em;
  position: relative;
}
.idx1 .idx1_inner .idx1_name .en::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  background-color: var(--main-color);
  width: 1px;
  top: 1px;
  height: 220.5%;
  max-height: 26em;
  right: 0;
}
@media only screen and (min-width: 769px) and (max-width: 1600px) {
  .idx1 .idx1_inner .idx1_name {
    top: 20%;
    right: calc(72.2% - 6.25em);
  }
  .idx1 .idx1_inner .ttl01 {
    margin-top: 50px;
  }
  .idx1 .idx1_inner.left .idx1_img {
    margin-left: -32%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .idx1 {
    padding-top: 250px;
  }
  .idx1 .idx1_inner {
    grid-template-columns: 56% 52%;
  }
  .idx1 .idx1_inner .ttl01 {
    margin-top: 50px;
  }
  .idx1 .idx1_inner .ttl02 {
    font-size: min(2.2em, 2.9vw);
  }
  .idx1 .idx1_inner .ttl04 {
    margin-right: -0.5em;
    font-size: min(1.875em, 1.9vw);
  }
  .idx1 .idx1_inner.left {
    margin-top: 40px;
  }
  .idx1 .idx1_inner.left .idx1_img {
    margin-left: -32%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx1 .idx1_inner {
    grid-template-columns: 61% 43%;
  }
  .idx1 .idx1_inner .ttl01,
  .idx1 .idx1_inner .ttl02,
  .idx1 .idx1_inner .ttl03 {
    padding-left: 60px;
  }
  .idx1 .idx1_inner .ttl02 {
    font-size: 28px;
    letter-spacing: 0;
    margin: 10px 0;
  }
  .idx1 .idx1_inner .ttl03 {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx1 .idx1_inner .ttl04 {
    margin-top: 13%;
  }
  .idx1 .idx1_inner.left {
    grid-template-columns: 55% 42%;
    justify-content: space-between;
  }
  .idx1 .idx1_inner.left .idx1_img {
    margin-left: -10%;
  }
  .idx1 .idx1_inner .idx1_name {
    left: 20%;
    right: auto;
  }
  .idx1 .idx1_inner .idx1_name .en {
    font-size: 18px;
    letter-spacing: 0;
    padding-right: 0.8em;
    margin-right: 0.7em;
  }
  .idx1 .idx1_inner .idx1_name .name {
    font-size: 32px;
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx1 {
    padding-top: 250px;
  }
  .idx1 .idx1_inner {
    grid-template-columns: 61% 43%;
  }
  .idx1 .idx1_inner .ttl01,
  .idx1 .idx1_inner .ttl02,
  .idx1 .idx1_inner .ttl03 {
    padding-left: 20px;
  }
  .idx1 .idx1_inner .ttl01 {
    font-size: 18px;
  }
  .idx1 .idx1_inner .ttl02 {
    font-size: min(2.2em, 2.7vw);
  }
  .idx1 .idx1_inner .ttl03 {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx1 .idx1_inner .idx1_name .en {
    font-size: 18px;
    letter-spacing: 0;
    padding-right: 0.8em;
    margin-right: 0.7em;
  }
  .idx1 .idx1_inner .idx1_name .en::after {
    height: 140%;
  }
  .idx1 .idx1_inner .idx1_name .name {
    font-size: 32px;
    letter-spacing: 0;
  }
}

@media only screen and (min-width: 1201px) {
  .tab2 .idx1 .idx1_inner .ttl04,
  .tab3 .idx1 .idx1_inner .ttl04 {
    margin-top: 38%;
  }
}
@media only screen and (min-width: 1025px) {
  .idx1 .idx1_inner .ttl05 {
    max-width: 560px;
  }
  .tab2 .idx1 .idx1_inner .ttl04,
  .tab3 .idx1 .idx1_inner .ttl04 {
    margin-top: 27%;
  }
}
.idx2 {
  padding: 112px 0 95px;
  position: relative;
  z-index: 1;
  background-color: #f4f7fc;
}
.idx2::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 1221px;
  z-index: -1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(../images/idx2_bg.jpg);
}
.idx2 h3 {
  margin-bottom: 34px;
  margin-left: 59px;
}
.idx2 h3 .sm {
  margin-bottom: 0.3em;
}
.idx2 h3 .jp {
  font-size: 0.95em;
  line-height: 1.44736;
}
.idx2 .idx2_list {
  margin-top: -81px;
  counter-reset: count;
}
.idx2 .idx2_list .item {
  width: calc(33.3333333333% - 0.625em);
  max-width: 28.75em;
  align-self: flex-start;
  padding: 0.6875em;
  border: 1px solid #fff;
  border-radius: 0.9375em;
}
.idx2 .idx2_list .item img {
  border-radius: 0.5em 0.5em 0 0;
}
.idx2 .idx2_list .item figure {
  position: relative;
}
.idx2 .idx2_list .item figure::after {
  content: counter(count, decimal-leading-zero);
  counter-increment: count;
  position: absolute;
  bottom: -0.4em;
  right: 0.4111em;
  line-height: 1;
  color: var(--main-color);
  font-size: min(5.625em, 9vw);
  font-family: var(--f-barlow);
  letter-spacing: 0;
}
.idx2 .idx2_list .item .idx2_txt {
  padding: 2em 2em 1.9em 2.6em;
  background-color: #fff;
  border-radius: 0px 0px 5px 5px;
}
.idx2 .idx2_list .item .ttl01 {
  font-size: min(1.5em, 1.45vw);
  font-weight: 500;
  color: var(--main-color);
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-bottom: 0.7em;
}
.idx2 .idx2_list .item .ttl01 span {
  display: inline-block;
}
.idx2 .idx2_list .item .ttl02 {
  color: #666;
  line-height: 2.1428;
  font-size: 0.875em;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 769px) {
  .idx2 .idx2_list .item:last-child .ttl01 {
    letter-spacing: 0.05em;
  }
  .idx2 .idx2_list .item .ttl02 {
    max-width: 355px;
  }
  .idx2 .idx2_list .item:first-child {
    margin-top: 7.5em;
  }
  .idx2 .idx2_list .item:nth-child(2) {
    margin-top: 3.75em;
  }
}

.idx3 {
  padding: 101px 0 120px;
  --w: 165px;
}
.idx3 h3 {
  max-width: 24em;
  margin-left: auto;
  margin-right: auto;
}
.idx3 .idx3_img {
  margin: 49px auto 0px;
}
.idx3 .idx3_img img {
  border-radius: 10px;
}
.idx3 .idx3_list {
  max-width: 1280px;
  margin: 80px auto 0;
}
.idx3 .idx3_list .item:not(:last-child) {
  margin-bottom: 80px;
}
.idx3 .idx3_list .item .st2 {
  margin-top: 40px;
}
.idx3 .idx3_list .item img {
  border-radius: 10px;
}
.idx3 .box01 {
  --w1: calc(var(--w) - 1px);
  position: relative;
  margin-bottom: 40px;
}
.idx3 .box01::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  background: url(../images/idx3_icon.png) no-repeat center/calc(var(--w) - 35px);
  width: calc(var(--w) - 35px);
  aspect-ratio: 1/1;
  right: 0;
  top: 0;
  border: 1px solid var(--main-color);
  border-radius: 50%;
}
.idx3 .box01 .txt {
  max-width: calc(100% - var(--w1));
  border-radius: 10px;
  border: 1px solid var(--main-color);
  padding: 2.7em 2.45em 3.05em;
  position: relative;
}
.idx3 .box01 .txt::after {
  content: "";
  display: block;
  position: absolute;
  width: 1.75em;
  height: 1.875em;
  left: 100%;
  bottom: 2.125em;
  transition: 0.3s;
  background: url(../images/idx3_icon.svg) left top/contain no-repeat;
}
.idx3 .box01 .txt h4 {
  line-height: 1.5;
  font-size: 1.5em;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.idx3 .box01 .txt h4 span {
  display: inline-block;
}
.idx3 .box01 .txt h4 .cl {
  line-height: 1.2;
  margin-right: 0.8em;
  font-weight: 700;
  color: #0087ce;
  font-size: 1.3333em;
}
.idx3 .box01 .txt h4 .char {
  position: relative;
  top: 0.3em;
}
.idx3 .box01 .txt h5 {
  position: relative;
  line-height: 1.5;
  padding-left: 1.6em;
  color: var(--main-color);
  font-size: 1.25em;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.idx3 .box01 .txt h5::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  left: 0;
  top: 0.35em;
  width: 0.8em;
  height: 0.8em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #32c5ef;
}
@media only screen and (min-width: 769px) {
  .idx3 .st2 .box01 {
    padding-left: var(--w);
  }
  .idx3 .st2 .box01 .txt {
    padding: 3.0625em 2.25em 3.0625em;
  }
  .idx3 .st2 .box02 {
    padding-right: var(--w);
  }
  .idx3 .st2 .box02:last-child {
    margin-bottom: 0;
  }
}
.idx3 .box02 {
  position: relative;
  margin-bottom: 40px;
}
.idx3 .box02::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  background: url(../images/idx3_person.jpg) no-repeat center/contain;
  width: calc(var(--w) - 35px);
  aspect-ratio: 1/1;
  left: 0;
  top: 0;
  border-radius: 50%;
}
.idx3 .box02 .txt,
.idx3 .box02 .txt2 {
  position: relative;
  margin-left: auto;
  max-width: calc(100% - var(--w));
}
.idx3 .box02 .txt::after,
.idx3 .box02 .txt2::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  --mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='28px' height='30px'%3E%3Cpath fill-rule='evenodd' fill='rgb(236, 242, 246)' d='M28.000,6.000 L0.000,-0.000 L28.000,30.000 L28.000,6.000 Z'/%3E%3C/svg%3E");
  mask-image: var(--mask);
  -webkit-mask-image: var(--mask);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: 100% auto;
  -webkit-mask-size: 100% auto;
  mask-position: center;
  -webkit-mask-position: center;
  background-color: var(--main-color);
  width: 1.75em;
  height: 1.875em;
  right: 100%;
  top: 3.8em;
}
.idx3 .box02 .txt2 .txt {
  margin-top: 40px;
  max-width: 100%;
}
.idx3 .box02 .txt2 .txt::after {
  display: none;
}
.idx3 .box02 .txt {
  background-color: #ecf2f6;
  border-radius: 10px;
  padding: 28px 30px 33px 38px;
}
.idx3 .box02 .txt::after {
  top: 3.7em;
  background-color: #ecf2f6;
}
.idx3 .box02 .txt ul {
  margin: 0.375em 0 0.4375em;
  margin-bottom: 0;
}
.idx3 .box02 .txt ul.list01 li:before {
  top: 1.1em;
}
.idx3 .box02 .txt ul li {
  padding-left: 0.9em;
  position: relative;
  display: flex;
  line-height: 2;
  letter-spacing: 0.1em;
}
.idx3 .box02 .txt ul li:not(:last-child) {
  margin-bottom: 0.65em;
}
.idx3 .box02 .txt ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1em;
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--main-color);
}
.idx3 .box02 .txt ul li .big {
  font-weight: 500;
  font-size: 1.25em;
  color: var(--main-color);
}
.idx3 .box02 .txt p {
  margin-bottom: 7px;
}
.idx3 .box02 .txt p:last-child {
  margin-bottom: 0;
}
.idx3 .box02 .txt p.border {
  font-size: 1.125em;
  font-weight: 500;
  color: var(--main-color);
  line-height: 2;
  margin-top: 0.5em;
  letter-spacing: 0.094em;
  text-underline-offset: 10px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  margin-bottom: 0.5em;
  letter-spacing: 0.1em;
}
.idx3 .box02 .txt p.border01 {
  margin: 0.05em 0 0.5em 0;
}
.idx3 .box02 .txt p.border02 {
  margin-bottom: 0.55em;
}
.idx3 .box02 .txt p.border03 {
  margin-top: 0.8em;
  margin-bottom: 0.75em;
}
.idx3 .box02 .txt p.border04 {
  margin-top: 0.4em;
}
.idx3 .box02 .txt p.border05 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.idx3 .idx3_box_style01 {
  display: grid;
  grid-template-columns: 62.9% 34%;
  justify-content: space-between;
  gap: 0;
  margin-bottom: 40px;
}
.idx3 .idx3_box_style01 figure {
  grid-column-start: 2;
  grid-row: 1/span 3;
  max-widt: 435px;
}
.idx3 .idx3_box_style01 figure img {
  border-radius: 10px;
}
.idx3 .idx3_box_style01 .box02 {
  grid-column-start: 1;
  margin-bottom: 0;
}
.idx3 .idx3_box_style01 .box02::before {
  top: 0;
}
@media only screen and (min-width: 1280px) {
  .idx3 .idx3_box_style01 .box02 .txt::after {
    top: calc(50% - 22px);
  }
}
.idx3 .idx3_box_style01 .box02 .txt2 {
  margin-top: 40px;
}
.idx3 .idx3_box_style01 .box02 .txt2:first-child {
  margin-top: 0;
}
.idx3 .box02.big {
  margin-left: auto;
  margin-right: 0;
}
.idx3 .box02.big::before,
.idx3 .box02.big .txt::after {
  display: none;
}
@media only screen and (min-width: 769px) {
  .idx3 .box02.big .txt {
    width: calc(100% - var(--w) - 0px);
    padding-top: 30px;
  }
}
.idx3 .box_ul {
  background-color: var(--main-color);
  padding: 2.5em 2.5em 2.05em;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.idx3 .box_ul.box_p {
  padding: 23px 40px 27px;
}
.idx3 .box_ul p {
  letter-spacing: 0.1em;
  color: #fff;
}
.idx3 .box_ul ul {
  counter-reset: count;
  margin-bottom: 0;
}
.idx3 .box_ul ul li {
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #fff;
  display: flex;
  align-items: center;
  padding-bottom: 0.875em;
  position: relative;
}
.idx3 .box_ul ul li::before {
  content: counter(count, decimal-leading-zero);
  counter-increment: count;
  color: var(--main-color);
  background-color: #fff;
  font-family: var(--f-barlow);
  letter-spacing: 0;
  margin-bottom: 1px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1/1;
  min-width: 2em;
  border-radius: 50%;
  margin-right: 0.85em;
}
.idx3 .box_ul ul li:not(:last-child) {
  margin-bottom: 15px;
}
.idx3 .box_ul ul li:not(:last-child)::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  left: 0;
  bottom: -1px;
  width: 100%;
}
.idx3 .box_ul ul li:last-child {
  padding-bottom: 0.4em;
}
.idx3 .idx3_box_style02 {
  margin-bottom: 40px;
}
.idx3 .idx3_box_style02 .box01 .txt {
  padding: 2em;
}
.idx3 .idx3_box_style02 .img_left {
  grid-row: 1/span 3;
}
.idx3 .idx3_box_style03 {
  display: grid;
  grid-template-columns: 34% 63%;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0;
}
.idx3 .idx3_box_style03 figure {
  grid-row: 1/span 3;
}
.idx3 .idx3_box_style03 .box01 .txt {
  padding: 22px 25px 30px 40px;
}
.idx3 .idx3_box_style03 .box01 .txt::after {
  bottom: 58px;
}
.idx3 .idx3_box_style03 .box02 {
  margin-bottom: 0;
}
.idx3 .idx3_box_style03 .box02 .txt {
  padding-right: 28px;
}
.idx3 .idx3_box_style03 .img_left {
  grid-row: 1/span 3;
}
@media only screen and (min-width: 769px) {
  .idx3 .idx3_box_style02 {
    display: grid;
    grid-template-columns: 50.078125% 46.875%;
    justify-content: space-between;
    align-items: flex-start;
    gap: 0;
  }
  .idx3 .idx3 .idx3_box_style02 .box01 .txt:after {
    top: 4em;
    bottom: auto;
  }
  .idx3 .idx3_box_style01_02 {
    grid-template-columns: 61.8% 35.1%;
  }
  .idx3 .idx3_box_style01_02 figure {
    margin-top: 1px;
  }
  .idx3 .idx3_box_style01_02 .box02 {
    margin-bottom: 0px;
  }
  .idx3 .idx3_box_style01_02 .box02 p {
    margin-bottom: 1em;
  }
  .idx3 .idx3_box_style01_02 .box02 p:last-child {
    margin-bottom: 0 !important;
  }
  .idx3 .idx3_box_style01_02 .box02 .txt02 {
    padding-right: 5%;
    padding-bottom: 30px;
  }
  .idx3 .idx3_box_style01_02 .box02 .txt02::after {
    top: 3.7em;
  }
  .idx3 .idx3_box_style05.style2 {
    position: relative;
    display: grid;
    grid-template-columns: 32.19% 64.68%;
    justify-content: space-between;
    align-items: flex-start;
    gap: 0;
  }
  .idx3 .idx3_box_style05.style2 figure {
    grid-row: 1/span 3;
  }
  .idx3 .idx3_box_style05.style2 .image2 {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 54%;
  }
  .idx3 .idx3_box_style05.style2 .box01 .txt {
    padding-right: 30px;
  }
  .idx3 .idx3_box_style05.style2 .box02 {
    margin-bottom: 0;
  }
}
.idx3 p.border.big {
  font-size: 16px;
  letter-spacing: 0;
  text-underline-offset: 10px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  margin-bottom: 4px;
  text-align: center;
  color: var(--main-color);
}
@media only screen and (min-width: 769px) {
  .idx3 p.border.big {
    font-size: 18px;
    letter-spacing: 0.14em;
  }
}
.idx3 .idx3_p {
  text-align: center;
  width: 90%;
  max-width: 950px;
  margin: 14px auto 0;
}
@media only screen and (min-width: 1919px) {
  .idx3 .idx3_p {
    letter-spacing: 0.14em;
  }
}
@media only screen and (min-width: 1919px) {
  .idx3 h3 {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 1025px) {
  .idx3 .idx3_box_style01_03 {
    grid-template-columns: 54% 43.6%;
  }
  .idx3 .idx3_box_style01_03 .box01 .txt {
    padding: 1.9375em 1.75em 1.9375em 2.4375em;
  }
  .idx3 .idx3_box_style01_04 {
    grid-template-columns: 56.6% 39.92%;
  }
  .idx3 .idx3_box_style01_05 {
    grid-template-columns: 49.3% 47.6%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .idx3 .box01 {
    margin-bottom: 38px;
  }
  .idx3 .box01 .txt p {
    font-size: 22px;
  }
  .idx3 .box02 .txt p {
    letter-spacing: 0.05em;
  }
  .idx3 .idx3_box_style01 .box02 {
    margin-bottom: 25px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx3 {
    --w: 120px;
  }
  .idx3 .box01 .txt {
    padding: 20px;
  }
  .idx3 .box01 .txt p {
    font-size: 20px;
    letter-spacing: 0;
  }
  .idx3 .box02 .txt {
    padding: 20px;
  }
  .idx3 .box02 .txt p {
    letter-spacing: 0;
  }
  .idx3 .box02 .txt p.border {
    font-size: 18px;
    letter-spacing: 0;
  }
  .idx3 .box_ul.box_p {
    padding: 20px;
  }
  .idx3 .box_ul.box_p p {
    font-size: 18px;
  }
  .idx3 .idx3_list {
    margin-top: 60px;
  }
  .idx3 .idx3_list .item:not(:last-child) {
    margin-bottom: 50px;
  }
  .idx3 .idx3_box_style02 {
    grid-template-columns: 43% 52%;
  }
  .idx3 .idx3_box_style03 .box01 .txt {
    padding: 20px;
  }
}

.idx_message {
  padding: 92px 20px 97px;
  position: relative;
  z-index: 1;
  background-image: url(../images/message_bg.jpg);
}
.idx_message::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  top: 1.25em;
  height: calc(100% - 2.5em);
  left: 0.9375em;
  width: calc(100% - 1.8125em);
  border: 1px solid var(--main-color);
  border-radius: 20px;
  z-index: -1;
}
.idx_message .inner_big {
  max-width: 1300px;
}
.idx_message .txt p {
  margin-bottom: 10px;
  color: #666666;
}
.idx_message .txt p.ttl {
  font-size: 1.125em;
  font-weight: 500;
  color: var(--main-color);
  line-height: 1.9;
  letter-spacing: 0.1em;
  text-underline-offset: 10px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  margin-bottom: 4px;
}
@media only screen and (min-width: 1919px) {
  .idx_message .txt p {
    line-height: 2.5;
  }
}
.idx_message h3 {
  margin-bottom: 30px;
}
.idx_message .br1919 {
  display: none;
}
@media only screen and (min-width: 1919px) {
  .idx_message .br1919 {
    display: block;
  }
}

.idx_info {
  padding: 118px 0px 120px;
  background-image: url(../images/info_bg.jpg);
}
.idx_info .ft_logo {
  display: table;
  max-width: 568px;
  margin: 1px auto 0;
}
.idx_info .row2 {
  margin-top: 3em;
}
@media only screen and (min-width: 769px) {
  .idx_info .ft_logo {
    margin-left: 25px;
  }
  .idx_info .row2 > div,
  .idx_info .box_left,
  .idx_info .box_right {
    max-width: 620px;
    width: 49%;
  }
}
.idx_info h4 {
  margin-top: 0.2em;
  margin-bottom: 0.8em;
  font-size: 1.25em;
  font-weight: 500;
  color: var(--main-color);
}
.idx_info .info-box {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
.idx_info dl {
  display: table;
  width: 100%;
  --width: 8.1em;
  line-height: 2.25;
}
.idx_info dl:first-child dt {
  border-top-left-radius: 10px;
}
.idx_info dl:first-child dd {
  border-top-right-radius: 10px;
}
.idx_info dl dt {
  background-color: var(--main-color);
  color: white;
  padding: 0.4em 1em 0.75em 1.85em;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  height: 100%;
  width: var(--width);
  font-weight: 500;
  letter-spacing: 0.15em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  line-height: 2.25;
}
.idx_info dl dd {
  width: calc(100% - var(--width));
  border-right: 1px solid var(--main-color);
  border-bottom: 1px solid rgba(51, 51, 51, 0.2);
  padding: 1.7375em 0.625em 1.6125em 2em;
  display: table-cell;
  background: white;
  letter-spacing: 0.11em;
  line-height: 2.25;
  overflow: hidden;
}
.idx_info dl li {
  display: flex;
  margin-bottom: 1em;
}
.idx_info dl li:last-child {
  margin-bottom: 0;
}
.idx_info dl li .tt {
  font-weight: 500;
  width: 3.1em;
}
.idx_info dl li .txt {
  max-width: calc(100% - 3.1em);
}
.idx_info dl li .txt span {
  display: inline-block;
}
.idx_info dl li.full {
  padding-top: 1.55em;
  margin-top: 1.4875em;
  display: block;
  position: relative;
}
.idx_info dl li.full::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  top: 0;
  width: 120%;
  border-top: 1px solid #d6d6d6;
  left: 50%;
  transform: translateX(-50%);
}
.idx_info dl:first-child dd {
  border-top: 1px solid var(--main-color);
}
.idx_info dl:last-child dt {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 10px;
  border-bottom: none;
}
.idx_info dl:last-child dd {
  border-top: none;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 10px;
  border-bottom: 1px solid var(--main-color);
}
.idx_info dl:last-child dd p {
  margin-bottom: 0;
}
.idx_info dl:last-child dd p a {
  color: var(--clr1);
  text-decoration: none;
}
.idx_info .box_right {
  padding-top: 2px;
}
.idx_info .box_right picture {
  border-radius: 10px;
  overflow: hidden;
}
.idx_info .idx_map {
  margin-top: 38px;
  height: 340px;
  border: 1px solid #c8c8c8;
  border-radius: 10px;
  overflow: hidden;
}
.idx_info .idx_map iframe {
  height: 100%;
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .idx_info .idx_map {
    height: 370px;
  }
}
@media only screen and (min-width: 1919px) {
  .idx_info .dl2 dt {
    padding-top: 24px;
  }
  .idx_info .dl2 dd {
    padding-bottom: 20px;
  }
  .idx_info .dl3 dt {
    padding-top: 11px;
  }
  .idx_info .dl3 dd {
    padding-top: 18px;
    padding-bottom: 22px;
  }
}

.gr_info {
  margin: 30px auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: min(1em, 1.4vw);
}
.gr_info > p {
  width: calc(50% - 0.5em);
  max-width: 18.125em;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-bottom: 0;
}
.gr_info > p a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 6.25em;
  border-radius: 5px;
}
.gr_info .tel a {
  border: 1px solid;
  color: var(--main-color);
  line-height: 1.3;
}
.gr_info .tel a .top {
  display: block;
  color: var(--clr1);
  text-align: center;
  font-size: 0.7em;
  line-height: 1.5;
  letter-spacing: 0.15em;
}
.gr_info .tel a .icon {
  font-size: 1.6em;
  font-weight: 500;
  letter-spacing: 0;
}
.gr_info .web a {
  color: #fff;
  background-color: var(--main-color);
  text-decoration: none;
}
.gr_info .web a span {
  font-size: 1.5em;
}
.gr_info .web a::before {
  width: 1.8571em;
  height: 1.9286em;
  margin-right: 0.8em;
  font-size: 0.875em;
  content: "";
  display: block;
  mask-image: var(--mask);
  -webkit-mask-image: var(--mask);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: auto 100%;
  -webkit-mask-size: auto 100%;
  mask-position: bottom center;
  -webkit-mask-position: bottom center;
  background-color: #fff;
  --mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='26px' height='26px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M24.828,24.706 C24.330,25.203 23.654,25.483 22.950,25.483 L3.481,25.483 C2.777,25.483 2.101,25.203 1.604,24.706 C1.106,24.208 0.826,23.533 0.826,22.828 L0.826,9.555 L25.605,9.555 L25.605,22.828 C25.605,23.533 25.326,24.208 24.828,24.706 ZM18.504,13.692 C18.468,13.580 18.410,13.477 18.333,13.386 C18.256,13.295 18.162,13.222 18.056,13.170 C17.951,13.117 17.836,13.088 17.718,13.079 C17.600,13.071 17.482,13.088 17.370,13.126 C17.258,13.165 17.156,13.226 17.068,13.304 L11.493,18.083 L9.416,16.007 C9.249,15.845 9.026,15.757 8.794,15.758 C8.562,15.761 8.340,15.853 8.176,16.018 C8.012,16.181 7.919,16.404 7.917,16.635 C7.915,16.867 8.004,17.092 8.165,17.259 L10.820,19.914 C10.978,20.072 11.189,20.163 11.411,20.173 C11.634,20.180 11.852,20.106 12.021,19.959 L18.216,14.650 L18.218,14.648 C18.310,14.573 18.386,14.482 18.441,14.378 C18.497,14.274 18.531,14.160 18.542,14.041 C18.552,13.924 18.539,13.806 18.504,13.692 ZM0.826,5.129 C0.826,4.425 1.106,3.750 1.604,3.250 C2.101,2.753 2.777,2.474 3.481,2.474 L7.021,2.474 L7.021,1.588 C7.021,1.354 7.114,1.130 7.280,0.963 C7.446,0.798 7.671,0.703 7.906,0.703 C8.140,0.703 8.366,0.798 8.531,0.963 C8.697,1.130 8.791,1.354 8.791,1.588 L8.791,2.474 L17.641,2.474 L17.641,1.588 C17.641,1.354 17.734,1.130 17.900,0.963 C18.066,0.798 18.291,0.703 18.525,0.703 C18.760,0.703 18.985,0.798 19.151,0.963 C19.317,1.130 19.410,1.354 19.410,1.588 L19.410,2.474 L22.950,2.474 C23.654,2.474 24.330,2.753 24.828,3.250 C25.326,3.750 25.605,4.425 25.605,5.129 L25.605,7.783 L0.826,7.783 L0.826,5.129 Z'/%3E%3C/svg%3E");
}
.gr_info .mail a {
  color: #fff;
  background-color: #5ac6d2;
  text-decoration: none;
  border: 1px solid;
}
.gr_info .mail a span {
  font-size: 1.5em;
}
.gr_info .mail a::before {
  width: 3.25em;
  height: 2em;
  margin-right: 0.8em;
  font-size: 0.875em;
  content: "";
  display: block;
  mask-image: var(--mask);
  -webkit-mask-image: var(--mask);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: auto 100%;
  -webkit-mask-size: auto 100%;
  mask-position: bottom center;
  -webkit-mask-position: bottom center;
  background-color: #fff;
  --mask: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 800 627.93'%3E%3Cpath d='M797.93,89.4c-3.61-18.17-11.66-34.79-22.91-48.52-2.37-2.99-4.85-5.67-7.54-8.35C747.56,12.49,719.59,0,689.03,0H110.97c-30.56,0-58.43,12.49-78.45,32.52-2.68,2.68-5.16,5.36-7.54,8.35-11.25,13.73-19.31,30.36-22.82,48.52-1.44,7.01-2.17,14.26-2.17,21.58v405.99c0,15.57,3.3,30.55,9.19,44.07,5.46,12.91,13.52,24.58,23.32,34.38,2.48,2.48,4.95,4.76,7.64,7.02,19.2,15.9,43.98,25.5,70.81,25.5h578.06c26.84,0,51.73-9.6,70.82-25.6,2.68-2.17,5.16-4.44,7.64-6.92,9.8-9.79,17.85-21.47,23.43-34.38v-.1c5.89-13.52,9.08-28.39,9.08-43.97V110.98c0-7.32-.71-14.57-2.06-21.58ZM72.67,72.67c9.91-9.9,23.23-15.9,38.3-15.9h578.06c15.07,0,28.5,6,38.3,15.9,1.75,1.76,3.4,3.73,4.86,5.68l-302.98,264.05c-8.36,7.32-18.68,10.94-29.21,10.94s-20.74-3.62-29.21-10.94L67.93,78.24c1.34-1.95,2.99-3.81,4.75-5.57ZM56.77,516.97V136.99l219.26,191.27-219.15,191.07c-.11-.72-.11-1.54-.11-2.37ZM689.03,571.15H110.97c-9.81,0-19-2.58-26.83-7.11l231.22-201.5,21.59,18.78c18.06,15.7,40.67,23.65,63.06,23.65s45.11-7.95,63.18-23.65l21.58-18.78,231.13,201.5c-7.85,4.53-17.03,7.11-26.85,7.11ZM743.23,516.97c0,.83,0,1.64-.11,2.37l-219.14-190.96,219.25-191.28v379.88Z'/%3E%3C/svg%3E");
}
@media only screen and (min-width: 769px) {
  .idx_info dl:first-child dd {
    padding-bottom: 32px;
    padding-top: 22px;
  }
}
@media only screen and (max-width: 1170px) and (min-width: 769px) {
  .idx_info dl {
    --width: 7.5em;
  }
  .idx_info dl dt {
    padding-left: 1.5em;
  }
  .idx_info dl dd {
    line-height: 2;
    padding: 1.5em 1.7em !important;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .idx_info dl {
    --width: 7em;
    font-size: 13px;
  }
  .idx_info dl dt {
    padding: 0.75em 0.3em 0.75em 1.15em;
  }
  .idx_info dl dd {
    line-height: 2;
    padding: 1em 1em !important;
    letter-spacing: 0.02em;
  }
  .idx_info dl dd li.full {
    margin-top: 1em;
    padding-top: 1em;
  }
}
.idx_doctor {
  max-width: 1920px;
  margin: 0px auto;
  justify-content: flex-start;
  background-color: #fafafa;
  align-items: flex-start;
}
.idx_doctor .doctor_img {
  max-width: 811px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.idx_doctor h3 {
  margin-bottom: 50px;
}
.idx_doctor .box_text {
  padding-top: 6.9%;
}
.idx_doctor .box_text .doctor_content {
  padding: 62px 0px 71px;
  position: relative;
  z-index: 1;
  color: #fff;
}
.idx_doctor .box_text .doctor_content::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  --left: 31.4%;
  left: calc(-1 * var(--left));
  width: calc(100% + var(--left) + 10.5px);
  height: 100%;
  background-color: var(--main-color);
  background-image: url(../images/doctor_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  top: 0;
  z-index: -1;
}
.idx_doctor .box_text h4 {
  margin-bottom: 0.35em;
  font-size: 1.875em;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.6667;
}
.idx_doctor .box_text h4 span {
  display: inline-block;
}
.idx_doctor .box_text h4::after {
  content: "";
  margin-top: 0.42em;
  display: block;
  width: 1.05em;
  display: block;
  width: 1.03334em;
  height: 0.1667em;
  background-image: url(../images/doctor_dot.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.idx_doctor .box_text .txt {
  max-width: 684px;
}
.idx_doctor .box_text .txt p {
  letter-spacing: 0.11em;
  margin-bottom: 9px;
}
.idx_doctor .more {
  margin-top: 1.6em;
  width: 100%;
}
.idx_doctor .more .title {
  margin-bottom: 16px !important;
  font-size: 1.5em;
  line-height: 2.05;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.idx_doctor .btn-group {
  justify-content: flex-start;
  font-size: min(0.625em, 0.73vw);
}
.idx_doctor .btn-group .btn {
  margin-bottom: 0;
  width: calc(33.33% - 0.8em);
  margin-right: 1.2em;
}
.idx_doctor .btn-group .btn [data-id="03"] {
  letter-spacing: 0.05em;
}
.idx_doctor .btn-group .btn a {
  height: 100%;
}
.idx_doctor .btn-group .btn a .jp {
  padding-left: 0.3em;
}
.idx_doctor .btn-group .btn:last-child {
  margin-right: 0;
}
@media only screen and (min-width: 769px) {
  .idx_doctor .doctor_img {
    width: 42.5%;
    margin-left: -5px;
    border-bottom-right-radius: 10px;
  }
  .idx_doctor .box_text {
    padding-left: 5.48%;
    width: 57.5%;
  }
  .idx_doctor .box_text .doctor_content {
    padding-right: 20px;
  }
  .idx_doctor h3 .big {
    letter-spacing: 0.12em;
  }
}

@media only screen and (min-width: 769px) {
  .tab2 .idx_message {
    padding: 92px 20px 78px;
  }
  .tab2 .idx_message h3 {
    margin-bottom: 30px;
  }
  .idx1 .idx1_inner .ttl01.st2 {
    margin-top: 11%;
  }
}
@media only screen and (min-width: 1281px) {
  .idx2 h3 {
    padding-left: 21px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .idx_doctor h3 .big {
    font-size: min(3em, 11vw);
    left: -0.4em;
  }
  .idx_doctor .box_text .txt,
  .idx1 .idx1_inner .ttl05 {
    padding-right: 36px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx2 h3 {
    font-size: min(2.5em, 3.15vw);
    margin-left: 1.2em;
  }
  .idx1 .idx1_inner .ttl04 {
    font-size: min(1.875em, 2vw);
  }
  .idx_doctor .box_text h4 {
    font-size: min(1.875em, 2.2vw);
  }
  .idx_doctor .more .title {
    font-size: min(1.5em, 2.1vw);
  }
  .idx3 .box01 .txt,
  .idx3 .st2 .box01 .txt {
    padding: 2em;
  }
  .idx3 .idx3_box_style02 .box01 .txt {
    padding: 1.5em;
  }
  .idx_doctor .box_text .doctor_content {
    padding: 80px 0px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .idx2 .idx2_list .item .idx2_txt {
    padding: 2em 1.4em;
  }
  .idx_doctor .box_text {
    padding-top: 2.5%;
  }
  .idx_doctor .box_text .doctor_content {
    padding-top: 5vw;
    padding-bottom: 7vw;
  }
  .idx3 h3 {
    font-size: 24px;
    max-width: 24em;
  }
  .idx3 .idx3_box_style01 {
    grid-template-columns: 52% 46%;
  }
  .idx3 .box01 .txt h4 {
    font-size: 1.35em;
  }
  .idx3 .box01 .txt h5 {
    font-size: 1.125em;
  }
  .idx3 .box_ul {
    padding: 1.75em 1.5em;
  }
  .idx1 .idx1_inner.left {
    align-items: flex-start;
  }
  .idx1 .idx1_inner .ttl04 {
    margin-top: 6vw;
  }
  .idx_doctor h3 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .idx3 .box01 .txt h4 span {
    display: inline;
  }
}
@media only screen and (max-width: 800px) and (min-width: 769px) {
  .idx3 {
    --w: 100px;
  }
  .tab1 .idx3_list .item.i6 .border br {
    display: none;
  }
  .idx_doctor .more {
    margin-top: 3em;
  }
}
.idx3 .st2:not(:last-child) {
  margin-bottom: 40px;
}

@media only screen and (max-width: 480px) {
  .idx3 .st2:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx3 .idx3_box_style05.style2 .image2 {
    max-width: 50%;
    bottom: auto;
    top: calc(26vw + 40px);
  }
}
.idx_yt {
  background-image: url(../images/idx_yt.jpg);
  padding: 94px 0 120px;
}
.idx_yt .fblock {
  margin-top: 68px;
}
.idx_yt .item {
  width: 33%;
  max-width: 464px;
}
.idx_yt .yt {
  position: relative;
  padding-bottom: 56.25%;
}
.idx_yt iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  border: 0;
  border-radius: 10px;
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx_yt {
    padding: 80px 0;
  }
}